<?php
require_once 'Plugg/PluginAdmin.php';

class Plugg_Filter_Admin extends Plugg_PluginAdmin
{
    public function __construct()
    {
        parent::__construct(__CLASS__ . '_', dirname(__FILE__) . '/Admin');
    }
    
    protected function _doGetRoutes(Sabai_Application_Context $context)
    {
        $context->response->addTabs(array(
            'filter' => array(
                'title' => $context->plugin->_('Filters')
            ),
        ));
        $context->response->setCurrentTab('filter');
        return array(
            'submit' => array('controller' => 'Submit'),
        );
    }
}